/*
* Author:          Patrick-Christopher Mattulat
 * Co-Author:       Claude Sonnet 4.6 (LLM)
* Company:         Lynar Studios
* E-Mail:          webmaster@lynarstudios.com
* Created:         2023-02-05
* Changed:         2026-06-23
*
* */

#include <ls-std/core/LibraryVersion.hpp>

using ls::standard::core::LibraryVersion;
using std::string;

LibraryVersion::LibraryVersion() = default;

LibraryVersion::~LibraryVersion() = default;

string LibraryVersion::getVersion()
{
  return "1.0.1";
}
